{
  "id": 3152357,
  "name": "Lucille Hirsch et al., appellees, v. Automatic Canteen Company of America, appellant",
  "name_abbreviation": "Hirsch v. Automatic Canteen Co.",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 39,545",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 381,
    "ocr_confidence": 0.514,
    "sha256": "f381bd9c87df7bd6a65ab885e05f690ea2164dbb0d70b84da98917db839d517f",
    "simhash": "1:909f834a72a59669",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lucille Hirsch et al., appellees, v. Automatic Canteen Company of America, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Miller, Gorham, Wescott & Adams, for appellant; Herbert O. De Young, Charles E. White and Robert E. English, of counsel. J. Edward Jones, for appellees."
    ],
    "corrections": "",
    "head_matter": "Lucille Hirsch et al., appellees, v. Automatic Canteen Company of America, appellant.\nGen. No. 39,545.\nOpinion filed June 21, 1938.\nRehearing denied July 7, 1938.\nMiller, Gorham, Wescott & Adams, for appellant; Herbert O. De Young, Charles E. White and Robert E. English, of counsel. J. Edward Jones, for appellees."
  },
  "file_name": "0638-02",
  "first_page_order": 688,
  "last_page_order": 688
}
